<?xml version="1.0" encoding="UTF-8"?>
<Documents>
    <!-- 
        This is jnvalid because the second EDM request has the same UUID 
    -->
    <Document name="edm-req">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            
        </query:QueryRequest>
    </Document>
    <Document name="edm-req2">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            
        </query:QueryRequest>
    </Document>
</Documents>